*{
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #ffe6f2;
    color: #b30059;
    text-align: center;
}

header {
    background-color: #ff99cc;
    padding: 20px;
    font-size: 24px;
}

nav a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    background-color: #ff4da6;
    padding: 10px 15px;
    border-radius: 5px;
}

.container {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 20px;
}

.box {
    background-color: #ff66b2;
    color: white;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    font-size: 18px;
}

.grow-page .box {
    flex-grow: 1;
}

/* Flex-shrink na drugoj stranici */
.shrink-page .box {
    flex-shrink: 1;
    width: 200px;
}

p {
    font-size: 18px;
    padding: 10px;
}